﻿@using EM.Domain.Entities
@model Evenement
@{string path = "~/Content/Upload/" + @Model.Picture;}

@{
    ViewBag.Title = "Create";
    Layout = "~/Areas/Tenant/Views/Shared/_Tenant.cshtml";
}

@section page {
    Cloud-Guru
}

@section active_event {
    active
}



    <h3>Event</h3>
<center>
    <div class="col-md-4">
        <div class="card card-profile">
            <div class="card-avatar">

                <img alt="Evenement" src="@Url.Content(path)" width="220" height="170" />

            </div>

            <div class="card-body">

                <dt>
                    @Html.DisplayNameFor(model => model.Name)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Name)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Theme)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Theme)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.Location)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.Location)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.StartDate)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.StartDate)
                </dd>

                <dt>
                    @Html.DisplayNameFor(model => model.EndDate)
                </dt>

                <dd>
                    @Html.DisplayFor(model => model.EndDate)
                </dd>

                </dl>
                
                <a class="btn btn-primary btn-round" href="@Url.Action("Index")"> Back to List </a>
                  
                        <a class="btn btn-warning" href="@Url.Action("Edit", new { id = Model.EventId })"> Edit </a>


                </div>
                </div>
            </div>
    
</center>

